#footer {
    background-color: #cef4f5;
    width: 100%;
}

#hourse {
    width: 100%;
    height: 200px;
    border: black 1px solid;
}

#basefooter {
    /* border: 1px solid red; */
    margin-top: 20px;
    height: 60%;
    display: flex;
}

#footerleft {
    width: 18%;
    height: 100%;
    /* border: 1px solid black; */
    display: flex;
    flex-direction: column;
}

#hdr {
    font-size: 20px;
    border-bottom: 1px solid #bfd4d5;
    height: 18px;
    margin-bottom: 10px;
    margin-top: 10px;
    padding-left: 5px;

}

a {
    text-decoration: none;
    padding-left: 10px;
    margin-top: 2px;
    color: black;

}

a:hover {
    text-decoration: underline;
}

#hdr>a {
    line-height: 1.3;
}

#tmain {
    height: 200px;
    width: 100%;
    /* border: 1px solid black; */
    margin: auto;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    gap: 120px;
    /* background-color: #b4edf1; */

}

i {
    color: #8dcbcd;
}

i>div {
    color: #676767;
}

#followsymb {
    cursor: pointer;
}
#footerwidth>img{
    width: 100%;
}
#footerwidth{
    line-height: 0%;
}
#hourse{
border: none;
}